{% extends 'base.html' %}

{% block title %}
Sign in
{% endblock %}

{% block body %}
<div class="text-center mt-5">
    <form style="max-width:480px;margin:auto;" action="{{ url_for('login.process') }}" method="post">
        {{ form.csrf_token() }}
        <img class="mt-4 mb-4" src="https://getbootstrap.com/docs/5.0/assets/brand/bootstrap-logo.svg"
            alt="Bootstrap Logo" height="72">
        <h1 class="h3 mb-3 font-weight-normal">Please sign in</h1>
        {{ form.email() }}
        {{ form.password() }}
        <div class="checkbox mt-3">
            {{ form.remember() }}
            {{ form.remember.label }}
            <a href="#!" class="px-2">Forgot password?</a>
        </div>
        <div class="mt-3 d-grid gap-2">
            {{ form.submit() }}
        </div>
        <p class="mt-3">
            Do not have an account yet? <a href="{{ url_for('signup.show') }}">Create a new account</a>
        </p>
    </form>

</div>

{% endblock %}

{% block footer %}
<footer>
    <!-- Copyright -->
    <div class="position-absolute bottom-0 start-50 translate-middle-x mb-5">
        © 2022 Copyright
    </div>
    <!-- Copyright -->
</footer>
{% endblock %}